Reply

How to compute bounding box(min, max point) of selected object aligned to selected coord system ?

[ Edited ]

 

How to compute bounding box(min, max point) for selected object? Bounding box must be aligned to specified coord system. I 'm programming in NX6 and there It is possible calling function UF_MODL_ask_bounding_box_exact, or UF_MODL_ask_bounding_box_aligned. Is it possible in SolidEdge? How to do it? I find only methods GetExactRange and GetRange.

Thanks

 

Posted by: Juraj Joob
Post date: 1/18/2010 8:00:48 PM

2 REPLIES

RE: How to compute bounding box(min, max point) of selected object aligned to selected coord system

[ Edited ]

This question arised before.

As far as i know there is no method to do what you require.

Sorry, bad news. Any taker?

 

Posted by: Julian Guillo
Post date: 1/19/2010 3:14:56 AM

RE: How to compute bounding box(min, max point) of selected object aligned to selected coord system

[ Edited ]

Hi Julian,

 

I try to do it by measuring the minimum/maximum distance from reference planes of coord system.

 

Thanks.

 

Posted by: Juraj Joob
Post date: 1/20/2010 10:29:32 PM